MonoMac 0.0.0.0 System.Enum Status codes for the NSNetService.
- Field
  0.0.0.0
  MonoMac.Foundation.NSNetServicesStatus To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSNetServicesStatus To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSNetServicesStatus To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSNetServicesStatus To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSNetServicesStatus To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSNetServicesStatus To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSNetServicesStatus To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSNetServicesStatus To be added.